[Settings]
MemoLogLevel=5
FileLogLevel=5
webClientVersion=0.9.12
LogFileNum=106

[Database]
Server=192.168.116.132
--Server=192.168.102.129
--Server=192.168.75.133
--Server=192.168.159.10
--Database=kg_order_entry
--Username=root
--Password=emsys01
--Password=emsys!012

[Quickbooks]
--Enabled=1
CompanyID=9341454336461805 
ClientID=ABYqlDx1EsacZYXvHIJ7RDB7zmnQdwABU3fwQLIZPmBgU0VW1P
ClientSecret=PM7OnvQWsgOqjWfDpZAnyRttDN9446Am6d85pDxr
RefreshToken=RT1-2-H0-1769887296o3747tv75irrt167rolf
AccessToken=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2IiwieC5vcmciOiJIMCJ9..q3mvo01K17XZ0DwwsUy48A.26VRU91x7IJVrQUfJolSVbJhWSDW2gCxCVOFaiHQU55PNwyU8yENr1diWpmFumn8EjbYieO-ubxuMci1PFFWslgQE4zmljNvdXgBA75AKM8pg-BqOEeSMB1QEDYVAvqXnrOAAuTMPzVDfSnDduW_PItMCr9O2-VBwUIDwRuWEcJeqXfpg-TLY5Gx-0hA3T90sRzycwe6giEhHdcklHH47QUzEhWoyIhRALRfB-WABy1TSP2J0l7E6x_a4vgUX3bozJpRM0r0XtylaEXHK5uGx0lkAm7cd_RAoa9gLZHiGGj_7CmvsFqZc8jGtrsBrFa72TGPSpdPwMku0ADmNWBRQ0OCf2SN0PJrMZE33OjUjCTyO4FudOxpNeE4uoDb7JH0QeB1QRMfmXtjAbQIpVwvip_1LXMttRYruWqXu3Nc4gh4wVxuucfK6tB9ag4hd6PsVfE84mcL7nX5imMNApd6qRsugOkztWaY07iVNEl3kvM.zVZ6yBgvjIYs-vLaOcaQGQ
LastRefresh=10/23/2025 12:28:19 PM
